.naglav {
    text-decoration: none;
}

.body_wrapper h1 {
    color: #dadada;
    transition: all 1s;
    filter: drop-shadow(2px 4px 6px black);
    font-size: 4vmax;
}

.body_wrapper h1:hover {
    color: white;
    text-decoration: none;
}

.navbar {
    border: 5px ridge #f1f1f1;
}

.navbar-nav {
    width: 100%;
    display: flex;
    justify-content: center;
}

.navbar-default .navbar-nav > li > a {
    color: #5479a5;
    transition: all ease 1s;
    border-radius: 10px;
    text-decoration: none;
    background: white;
    margin-right: 10px;
    padding: 10px 15px;
    border: 3px ridge #f1f1f1;
    /* box-shadow: 0 3px 10px white; */
}

.navbar-default .navbar-nav > li > a:hover {
    color: white;
    background: #696963;
    text-decoration: underline;

}

.navbar-default {
    margin-top: 20px;
    background-color: #5479a5;
    padding: 10px 0;
}

a {
    color: #dadada;
    transition: all ease 1s;
    text-decoration: underline;

}

a:focus, a:hover {
    color: white;
    text-decoration: none;
}

navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover {
    background-color: transparent;
}

.nav-active {
    color: white !important;
    background: #696963 !important;
    text-decoration: underline !important;
}
.mapss {
    width: 100%;
    margin-left: 0;
}
.map {
    border: none !important;
    width: 100% !important;
    height: 400px !important;
}

.carouselPresentation .owl-controls .owl-buttons > div {
    border: 1px solid #e0cfcf;
}

.carouselPresentation .owl-controls .owl-buttons > div:hover {
    color: #e0cfcf;
}

.knpom {
    margin: 10px 0 20px 0;
}

.footer p {
    font-size: 18px;
}

.footer p:first-child{
    margin-top: 15px;
}
.footer p:last-child{
    padding-bottom: 15px;
}

.success {
    margin-top: 30px;
    padding: 3em 2em;
    text-align: center;
    font-size: 25px;
    margin-bottom: 0.75rem;
    text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
    color: #468847;
    background-color: #dff0d8;
    border: 1px solid #d6e9c6;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
}

.error {
    margin-top: 30px;
    padding: 3em 2em;
    font-size: 25px;
    text-align: center;
    margin-bottom: 0.75rem;
    text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
    color: #b94a48;
    background-color: #f2dede;
    border: 1px solid rgba(185, 74, 72, 0.3);
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
}

.elements-show {
    display: none;
}

.gal-title {
    font-size: 30px;
    color: #dadada;
}

.rand-img {
    margin-bottom: 40px;
}

.gal-img {
    width: 100%;
    height: 250px;
    transition: all 1s ease-in-out;
    border: 5px ridge white;
    box-shadow: 0 3px 10px #e0cfcf;
}

.gal-img:hover {
    border: 5px ridge #888783;

}

.gal-block {
    margin-top: 20px;
}

.gal-bot {
    margin-bottom: 40px;
}

.footer h3 {
    margin: 40px 0;
}

.contact-form h5 {
    font-size: 2em;
    color: #dadada;
}

.contact-form input[type="text"] {
    width: 32%;
    color: #e0cfcf;
    margin-right: 7px;
    background: none;
    outline: none;
    font-size: 1em;
    padding: .7em .8em;
    border: 3px ridge #5479a5;
    -webkit-appearance: none;
    display: inline-block;
}

.contact-form textarea {
    resize: none;
    width: 100%;
    background: none;
    color: #e0cfcf;
    font-size: 1em;
    outline: none;
    padding: .7em .8em;
    border: 3px ridge #5479a5;
    min-height: 8em;
    -webkit-appearance: none;
    margin-top: 1em;
}

.contact-form input[type="submit"] {
    width: 100%;
    outline: none;
    color: white;
    padding: .8em 3em;
    font-size: 1em;
    margin: 1em 1em 0 0;
    -webkit-appearance: none;
    background: #5479a5;
    transition: 1s all;
    border: 3px ridge #5479a5;
    -webkit-transition: 0.5s all;
    -moz-transition: 0.5s all;
}
.contact-form input[disabled] {
    opacity: 0.7;
    background: gray !important;
}
.contact-form input[type="text"]::placeholder {
    color: white !important;
}

.contact-form textarea::placeholder {
    color: white !important;
}

.last-in {
    margin-right: 0 !important;
}

.contact {
    margin-bottom: 30px;
}

.contact-form input[type="submit"]:hover {
    background: #696963;
    color: white;
    border: 3px ridge white;
}

.ofice-block {
    border: 5px double #23527c;
    padding: 20px;
    margin-bottom: 30px;
    margin-top: 10px;
    background: #D4B99C;
}

.ofice-img {
    width: 100%;
    height: 220px;
}

.ofice-info {
    display: flex;
    height: 220px;
    flex-direction: column;
    align-items: flex-start;
    justify-content: space-around;
    padding-left: 15px;
}

.ofice-info__title {
    color: #23527c;
}

.ofice-list {
    list-style: none;
    text-align: left;
    margin: 0;
    color: #23527c;

    padding: 0;
}

.ofice-cl {
    height: 220px;
    display: flex;
    flex-direction: column;
    align-items: flex-end;
    justify-content: space-between;
}

.ofice-cl__block {
    height: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: space-around;
}

.ofice-btn {
    display: block;
    padding: 10px 30px;
    border: 3px double transparent;
    border-radius: 0;
    color: #fff;
    font-size: 18px;
    text-decoration: none;
    background: #23527c;
    transition: all 1s;
}

.ofice-btn:hover {
    border: 3px double #23527c;
    color: #23527c;
    background: transparent;
}

.ofice-cl__block p {
    padding: 10px;
    font-size: 20px;
    color: #23527c;
    text-transform: uppercase;
    border: 3px double #23527c;
}

.text-block ul {
    padding: 0;
    list-style: none;
    text-align: left;
}

.ofice-img {
    border: 5px double #23527c;
}

.arenda-block {
    margin-bottom: 40px;
    display: flex;
    align-items: center;
}

.img-block img {
    width: 100%;
    height: 320px;
    border: 5px ridge white;
    box-shadow: 0 3px 10px #e0cfcf;
}

.text-block {
    font-size: 20px;
}

.text-block i {
    padding-right: 10px;
}

.text-block ul li {
    margin-top: 5px;
}

.text-block a {
    margin-top: 2em;
    display: block;
    padding: 10px 30px;
    border-radius: 0;
    color: #e0cfcf;
    font-size: 18px;
    text-decoration: none;
    background: #888783;
    transition: all 1s;
    border: 3px ridge white;
    box-shadow: 0 3px 10px #e0cfcf;
}

.text-block a:hover {
    border: 3px ridge white;
    color: white;
    background: #696963;
}
.random-title {
    margin-top: 40px;
}
.mb-40 {
    margin-bottom: 40px;
}

.mb-25 {
    margin-bottom: 25px;
}

.news-item {
    margin-bottom: 20px;
}

.news-item__img img {
    width: 100%;
    border: 5px ridge white;
    transition: all 1s;
    height: 320px;
    box-shadow: 0 3px 10px #e0cfcf;
}
.news-item__img img:hover {
    border: 5px ridge #888783;
}
.news-item__info {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    padding: 15px 0;
    margin: 15px 0;
    box-shadow: 0 3px 10px #e0cfcf;
    border: 5px ridge white;
    transition: all 1s;
}

.news-item__info:hover {
    border: 5px ridge #888783;
}

.news-item__info span {
    font-size: 25px;
}

.news-item__info a {
    margin-top: 15px;
    padding: 0.5em 4em;
    background: #888783;
    color: #e0cfcf;
    text-decoration: none;
    border: 3px ridge white;
    font-weight: 500;
    font-size: 15px;
    transition: all 1s;
}


.news-item__info a:hover {
    background: #696963;
    color: white;
    border: 3px ridge #e0cfcf;
}

.footer-btn {
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 15px 0;

}

.footer-btn a {
    background: #5479a5;
    border: 1px ridge #ffffff5e;
    text-shadow: none;
    font-size: 12px;
    line-height: 15px;
    color: white;
    font-weight: bold;
    text-transform: uppercase;
    text-decoration: none;
    padding: 0.5em 4em;
    width: 290px;
    /* box-shadow: 0 3px 10px white; */
    margin-bottom: 10px;
    margin-right: 15px;
    transition: all 1s;
}

.footer-btn a:hover {
    background: #696963 ;
    color: white;
}

.footer-btn a:last-child {
    margin-right: 0;
}
.modal-title {
    font-size: 25px;
    text-align: center;
    color: white;
    background: #5479a5;
    margin-top: 0;
    padding: 20px;
    margin-bottom: 20px;
}

.footer-modal p {
    font-size: 15px;
    padding: 0 44px;
    color: black;
}

.footer-modal hr {
    margin: 0;
    color: #D4B99C !important;
    background: #D4B99C !important;
}

.fancybox-content {
    padding: 0;
    border: 5px ridge white;
    max-height: 90%;
}
.footer-modal__btn:focus {
    outline: none;
}
.footer-modal__btn {
    width: 100% ;
    background: #5479a5;
    border: 2px ridge white !important;
    text-shadow: none;
    font-family: "Open Sans", sans-serif;
    font-size: 12px;
    font-weight: bold;
    line-height: 15px;
    color: white;
    text-transform: uppercase;
    text-decoration: none;
    padding: 10px 13px 10px 13px;
    box-shadow: 0 3px 10px #5479a5;
    margin-top: 20px;
    transition: all 1s;
}

.footer-modal__btn:hover {
    border: 2px ridge white !important;
    color: white;
    background: #696963;
}

.knpom-active {
    background-position: 0 0 !important;
    color: #fff !important;
    font-size: 1.5em !important;
}
/******************************************************** media ********************************************************/

@media (max-width: 768px) {
    .nav>li>a {
        padding: 13px 13px;
    }
    .footer-btn {
        flex-direction: column;
    }
    .footer-btn a {
        margin-right: 0;
    }
    .map {
        border: none;
        width: 100%;
        height: 200px;
    }

    .body_wrapper p.adres {
        font-size: 19px;
    }
    .footer p {
        font-size: 17px;
    }

}

@media (max-width: 425px) {
    .navbar-default .navbar-nav > li > a {
        margin-right: 0;
        border-radius: 0;
        border: none;
    }
    .last-in {
        margin-bottom: 0 !important;
    }

    .contact-form textarea {
        margin-bottom: 10px;
    }

    .text-block a {
        margin: 2em 0px;
    }
    .arenda-block {
        flex-wrap: wrap;
    }
    .img-block {
        width: 100%;
    }

    .navbar-nav {
        background: #888783;
    }

    .footer-modal p {
        padding: 0 22px;
    }
    .footer-btn {
        flex-direction: column;
    }
    .contact-form input[type="text"] {
        width: 100%;
        margin-bottom: 15px;
    }

    .contact-form input[type="submit"] {
        margin: 1px 0 0 0;
    }

    .contact-form h5 {
        padding-top: 15px;
    }
    .cont-slide {
        margin-bottom: 20px;
    }

    .navbar-header {
        background: transparent;
    }
    .footer h3 {
        font-size: 25px;
    }
    .body_wrapper p.adres {
        font-size: 21px !important;
    }
    .ofice-info {
        height: 150px;
        align-items: flex-start;
        justify-content: center;
    }

    .ofice-cl__block p {
        display: none;
    }

    .ofice-cl {
        align-items: center;
        height: auto;
    }

    .ofice-cl__block {
        width: 100%;
    }

    .ofice-btn {
        width: 100%;
    }

    .body_wrapper p.adres {
        font-size: 18px;
    }

    .footer p {
        font-size: 18px;
    }

    .navbar-default .navbar-toggle {
        border-color: white;
    }

    .navbar-default .navbar-collapse, .navbar-default .navbar-form {
        border-color: #dadada;
    }

    .navbar-default {
        padding: 10px 0 0 0 ;
    }

    .navbar-default .navbar-toggle .icon-bar {
        background-color: white;
    }

    .navbar-nav {
        flex-direction: column;
        margin: 0;
        background: transparent;
    }

    .navbar-collapse {
        padding: 0;
    }

    .navbar-default .navbar-nav > li {
        position: relative;
        width: 100%;
    }

    .navbar-default .navbar-nav > li::before {
        position: absolute;
        content: "";
        width: 100%;
        height: 2px;
        background: #5479a5;
        left: 0;
        bottom: 0;
        z-index: 99999;
    }

    .navbar-toggle {
        float: none;
        margin-left: 0;
        margin-right: 0;
    }

    .knpommm {
        padding-left: 0;
    }
}

@media (max-width: 375px) {
    .body_wrapper p.adres {
        font-size: 18px !important;
    }
    .footer h3 {
        font-size: 20px;
    }
    .footer p {
        font-size: 16px;
    }

}

@media (max-width: 320px) {
    .body_wrapper h1 {
        font-size: 30px;
    }

    .fancybox-content {
        width: 100% !important;
    }
    .modal-title {
        font-size: 22px;
    }
    .body_wrapper p.adres {
        font-size: 22px !important;
    }

    .footer h3 {
        font-size: 17px;
    }

    .footer p {
        font-size: 20px;
    }
}